%=============================================
%   created by MuseScore Version: 0.9.6.3
%          24 мая 2011 г.
%=============================================

\version "2.12.0"



#(set-default-paper-size "a4")

\paper {
  line-width    = 327.999\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##f  
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
  }

\header {
title = "Fantasia"
subtitle = "BWV570"
composer = "Johann Sebastian Bach (1685-1750)"
}

AvoiceAA = \relative c'{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef treble
    %staffkeysig
    \key c \major 
    %bartimesig: 
    \time 4/4 
    g'4 c4. d8 b4      | % 1
    e4. f8 d4. e8      | % 2
    c2~ c8 e d c      | % 3
    b a b4 r8 e g e      | % 4
    c e g, c a c d e      | % 5
    f e d c b g c4~      | % 6
    c8 d16 c b8 c16 b a2~      | % 7
    a8 b16 c d4. e16 f b,8 c16 d      | % 8
    gis,4. a16 b a8 b16 c d8 c16 d      | % 9
    b4. c16 b a4. b16 gis      | % 10
    c2~ c8 d16 c bes8 c16 a      | % 11
    bes2~ bes8. g16 a8 g16 a      | % 12
    f4. e16 f g8 a16 bes a4~      | % 13
    a8 b16 c d4. b16 c d8 e16 f      | % 14
    e2~ e8 d16 c d4~      | % 15
    d8 e16 f e4. f16 g f4~      | % 16
    f8 g16 a g4. a16 g f4~      | % 17
    f8 g16 f e4. f16 e d4      | % 18
    d1~      | % 19
    d8 c16 b c4. d16 c b4      | % 20
    c r2.      | % 21
    r4 d2 c4~      | % 22
    c2 b4 bes      | % 23
    a b g2      | % 24
    a4 c b2      | % 25
    c1      | % 26
    f2 e~      | % 27
    e2. d4~      | % 28
    d d8 e16 f g8 a16 g f8 g16 f      | % 29
    e4 g4. a16 g f4~      | % 30
    f8 g16 f e8 f16 e d2      | % 31
    g8 a16 g f8 g16 f e4. f16 e      | % 32
    d4. e16 d c4. d16 c      | % 33
    b4 c d e~      | % 34
    e8 f16 e d4. e16 f e4~      | % 35
    e8 f16 e d4. e16 f g8 a16 b      | % 36
    c,8 b16 c d8 e16 f b,4 c~      | % 37
    c16 d b d c d b d c e d f e g f a      | % 38
    g g, a b c4~ c16 e d e f d e f      | % 39
    b,8 c16 d c8. b16 c2~      | % 40
    c1~      | % 41
    c \bar "|."\bar "|." 
}% end of last bar in partorvoice

 
AvoiceAB = \relative c'{
    \voiceTwo

    %bartimesig: 
    \time 4/4 
    g'1~      | % 1
    g8 g c4. c8 b4~      | % 2
    b8 b a2.~      | % 3
    a4 g r2      | % 4
    R1 *2  | % 
    r4 g e2      | % 7
    f1~      | % 8
    f8 e16 d c4 e2~      | % 9
    e1~      | % 10
    e2 d~      | % 11
    d8 e16 fis g4. e8~ e4~      | % 12
    e8 d16 cis d4 e4. fis16 g      | % 13
    fis4. e16 fis g2~      | % 14
    g8 a16 b c4 a4. b16 c      | % 15
    b4. c16 d c4. d16 e      | % 16
    d4. e16 f e4. d16 c      | % 17
    d4. c16 b c4. b16 a      | % 18
    b1      | % 19
    g4. f16 e f4. e16 d      | % 20
    e4. f16 g a4. b16 c      | % 21
    b2~ b4. a16 gis      | % 22
    a2 g      | % 23
    f e4. f16 e      | % 24
    d4. e16 d d4 g      | % 25
    g a2.      | % 26
    d2~ d8 c16 b c4~      | % 27
    c8 d16 c c4. d16 c c4~      | % 28
    c8 b16 a b4. c4 b8      | % 29
    c4 d c4. d16 c      | % 30
    b4 c4. b16 a b4      | % 31
    c b4. c16 b a4~      | % 32
    a8 b16 a g4. a16 g fis4      | % 33
    g2 b4 c~      | % 34
    c4. b16 a b4. c16 d      | % 35
    c4. b16 a b2      | % 36
    a g~      | % 37
    g1~      | % 38
    g~      | % 39
    g2. f4      | % 40
    g f4. g16 f e f d f      | % 41
    e1 \bar "|."\bar "|." 
}% end of last bar in partorvoice

 
ApartA =  << 
    \mergeDifferentlyHeadedOn
    \mergeDifferentlyDottedOn 
        \context Voice = AvoiceAA{\voiceOne \AvoiceAA}\\ 
        \context Voice = AvoiceAB\AvoiceAB
        >> 

 

AvoiceBA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef bass
    %staffkeysig
    \key c \major 
    \clef bass
    %bartimesig: 
    \time 4/4 
    e'2 d~      | % 1
    d4 c d g      | % 2
    e2 d~      | % 3
    d c~      | % 4
    c c      | % 5
    d2. e8 f16 e      | % 6
    d2 cis      | % 7
    d4 a8 b16 c b2~      | % 8
    b4 a2 gis4~      | % 9
    gis8 a16 b c4. b16 a b4~      | % 10
    b8 a16 gis a8 e16 g fis2      | % 11
    g4. a16 bes~ bes4 a~      | % 12
    a2 bes4 e,      | % 13
    a2 g~      | % 14
    g4. e16 c fis4. d8      | % 15
    g1~      | % 16
    g~      | % 17
    g~      | % 18
    g8 g16 a b8 c16 d g,8 a16 b d,8 e16 f      | % 19
    e4 a d, g~      | % 20
    g8 a16 b c4. d16 e f4~      | % 21
    f2 e~      | % 22
    e4 d2 c4~      | % 23
    c d4. c16 b c4~      | % 24
    c8 b16 c a4 b \clef treble
    e~      | % 25
    e2 f~      | % 26
    f4 g2.      | % 27
    a1      | % 28
    g4 g8 f e4 d      | % 29
    c8 d16 c b8 c16 b a4 d~      | % 30
    d e8 c g'4. f16 g      | % 31
    e8 f16 e d8 e16 d c4. d16 c      | % 32
    b4. c16 b a8 b c4      | % 33
    d e g2      | % 34
    a4 d, g2~      | % 35
    g1      | % 36
    e4 d2 e4~      | % 37
    e8 d e d e b c d      | % 38
    e4~ e16 e d c d2~      | % 39
    d4 f e c \clef bass
         | % 40
    r8 c16 bes a8 g16 f g4. f8      | % 41
    g1 \bar "|."\bar "|." 
}% end of last bar in partorvoice

 

AvoiceCA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef bass
    %staffkeysig
    \key c \major 
    \clef bass
    %bartimesig: 
    \time 4/4 
    c8 d e c g'2~      | % 1
    g1      | % 2
    a4. g8 fis2      | % 3
    g4. f8 e2~      | % 4
    e f~      | % 5
    f4 fis g2~      | % 6
    g~ g8 a16 bes a8 g16 a      | % 7
    f2 d      | % 8
    e1~      | % 9
    e      | % 10
    a,2 d~      | % 11
    d cis      | % 12
    d2. cis4      | % 13
    c2 b      | % 14
    c fis,      | % 15
    g1~      | % 16
    g~      | % 17
    g~      | % 18
    g4 r2.      | % 19
    R1  | % 
    c4. d16 e f4. g16 a      | % 21
    d,8 e16 f b,8 c16 d gis,8 e a4~      | % 22
    a8 a'16 g fis8 e16 d g8 d16 f e8 d16 c      | % 23
    f8 c16 e d8 c16 b e2      | % 24
    f4 fis g8 g16 f e8 e16 d      | % 25
    c8 c16 b a8 a16 g f8 a16 g f8 f16 e      | % 26
    d8 d'16 c b8 a16 g c4. d16 e      | % 27
    a,4. b16 c f,4 fis8 e16 fis      | % 28
    g4 r2 s4      | % 29
    R1  | % 
    g'1~      | % 31
    g~      | % 32
    g~      | % 33
    g8 g16 f e8 d16 c b8 a16 g f8 e16 d      | % 34
    f4 f' g2~      | % 35
    g1~      | % 36
    g4 f4. g16 f e8 d16 c      | % 37
    g'1~      | % 38
    g~      | % 39
    g2 c,8 c'16 bes a8 g16 f      | % 40
    e4 f c2~      | % 41
    c1 \bar "|."\bar "|." 
}% end of last bar in partorvoice


\score { 
    << 
        \context GrandStaff = B<< 
            \context Staff = ApartA << 
                \ApartA
            >>


            \context Staff = ApartB << 
                \context Voice = AvoiceBA \AvoiceBA
            >>


        >> %end of GrandStaffB
        \context Staff = ApartC << 
            \context Voice = AvoiceCA \AvoiceCA
        >>




      \set Score.skipBars = ##t
      %%\set Score.melismaBusyProperties = #'()
      \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
      %% remove previous line to get barnumbers only at beginning of system.
       #(set-accidental-style 'modern-cautionary)
      \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
       \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
      %% remove previous line to get cut-time/alla breve or common time 
      \set Score.pedalSustainStyle = #'mixed 
       %% make spanners comprise the note it end on, so that there is no doubt that this note is included.
       \override Score.TrillSpanner #'(bound-details right padding) = #-2
      \override Score.TextSpanner #'(bound-details right padding) = #-1
      %% Lilypond's normal textspanners are too weak:  
      \override Score.TextSpanner #'dash-period = #1
      \override Score.TextSpanner #'dash-fraction = #0.5
      %% lilypond chordname font, like mscore jazzfont, is both far too big and extremely ugly (olagunde@start.no):
      \override Score.ChordName #'font-family = #'roman 
      \override Score.ChordName #'font-size =#0 
      %% In my experience the normal thing in printed scores is maj7 and not the triangle. (olagunde):
      \set Score.majorSevenSymbol = \markup {maj7}
  >>

  %% Boosey and Hawkes, and Peters, have barlines spanning all staff-groups in a score,
  %% Eulenburg and Philharmonia, like Lilypond, have no barlines between staffgroups.
  %% If you want the Eulenburg/Lilypond style, comment out the following line:
  \layout {\context {\Score \consists Span_bar_engraver}}
}%% end of score-block 

#(set-global-staff-size 14)
